<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Phil Mickelson</person><score>67-71-67-67--272</score><prize>$1,350,000</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>67-69-68-71--275</score><prize>$810,000</prize></Ranked>
<Ranked><person>Anthony Kim</person><score>68-70-73-65--276</score><prize>$510,000</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>67-71-70-69--277</score><prize>$330,000</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>68-70-70-69--277</score><prize>$330,000</prize></Ranked>
<Ranked><person>Fred Couples</person><score>66-75-68-70--279</score><prize>$270,000</prize></Ranked>
<Ranked><person>Nick Watney</person><score>68-76-71-65--280</score><prize>$251,250</prize></Ranked>
<Ranked><person>Y.E. Yang</person><score>67-72-72-70--281</score><prize>$225,000</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score>71-71-68-71--281</score><prize>$225,000</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>68-68-74-73--283</score><prize>$195,000</prize></Ranked>
<Ranked><person>Ricky Barnes</person><score>68-70-72-73--283</score><prize>$195,000</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score>72-75-72-66--285</score><prize>$165,000</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>72-74-67-72--285</score><prize>$165,000</prize></Ranked>
<Ranked><person>Steve Marino</person><score>71-73-69-73--286</score><prize>$131,250</prize></Ranked>
<Ranked><person>Ryan Moore</person><score>72-73-73-68--286</score><prize>$131,250</prize></Ranked>
<Ranked><person>David Toms</person><score>69-75-71-71--286</score><prize>$131,250</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>69-73-72-72--286</score><prize>$131,250</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>73-74-69-71--287</score><prize>$94,500</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>73-73-73-68--287</score><prize>$94,500</prize></Ranked>
<Ranked><person>Ernie Els</person><score>71-73-75-68--287</score><prize>$94,500</prize></Ranked>
<Ranked><person>Adam Scott</person><score>69-75-72-71--287</score><prize>$94,500</prize></Ranked>
<Ranked><person>Heath Slocum</person><score>72-73-70-72--287</score><prize>$94,500</prize></Ranked>
<Ranked><person>Tom Watson</person><score>67-74-73-73--287</score><prize>$94,500</prize></Ranked>
<Ranked><person>Ben Crane</person><score>71-75-74-68--288</score><prize>$69,000</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>70-73-74-71--288</score><prize>$69,000</prize></Ranked>
<Ranked><person>Bill Haas</person><score>72-70-71-76--289</score><prize>$57,750</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>72-71-72-74--289</score><prize>$57,750</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>74-72-69-74--289</score><prize>$57,750</prize></Ranked>
<Ranked><person>Yuta Ikeda</person><score>70-77-72-71--290</score><prize>$53,250</prize></Ranked>
<Ranked><person>Francesco Molinari</person><score>70-74-75-72--291</score><prize>$45,563</prize></Ranked>
<Ranked><person>Jason Dufner</person><score>75-72-75-69--291</score><prize>$45,563</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>73-73-74-71--291</score><prize>$45,563</prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>69-76-72-74--291</score><prize>$45,563</prize></Ranked>
<Ranked><person>Soren Kjeldsen</person><score>70-71-75-75--291</score><prize>$45,563</prize></Ranked>
<Ranked><person>Sean O'Hair</person><score>72-71-72-76--291</score><prize>$45,563</prize></Ranked>
<Ranked><person>Matteo Manassero</person><score>71-76-73-72--292</score><prize></prize></Ranked>
<Ranked><person>Lucas Glover</person><score>76-71-71-74--292</score><prize>$38,625</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>74-71-76-73--294</score><prize>$34,500</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>71-72-76-75--294</score><prize>$34,500</prize></Ranked>
<Ranked><person>Steve Flesch</person><score>75-71-70-78--294</score><prize>$34,500</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>74-72-71-77--294</score><prize>$34,500</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>70-74-76-75--295</score><prize>$30,750</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>71-72-77-76--296</score><prize>$28,500</prize></Ranked>
<Ranked><person>Mike Weir</person><score>71-72-76-77--296</score><prize>$28,500</prize></Ranked>
<Ranked><person>Robert Allenby</person><score>72-75-78-73--298</score><prize>$24,750</prize></Ranked>
<Ranked><person>Chad Campbell</person><score>79-68-80-71--298</score><prize>$24,750</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>74-70-76-78--298</score><prize>$24,750</prize></Ranked>
<Ranked><person>Nathan Green</person><score>72-75-80-75--302</score><prize>$21,750</prize></Ranked>
</players>